Ошибка: введите пин- код для сертификата при входе на госуслуги

21 март 2018 18:10 #6978 от abc
Сталкиваюсь с таким впервые. Новая винда семерка. Все программы для входа по ЭП установлены лично мной. При входе, после выбора сертификата пользователя выходит окно(см. скрин). На другом компе так же настроенном мною входит без проблем и без требования пин-кода. Пин-код на контейнер естественно не ставился. Может кто сталкивал ся. Спасибо за ранее.
Вложения:

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

22 март 2018 03:31 - 22 март 2018 05:43 #6979 от Gvinpin

abc пишет: Сталкиваюсь с таким впервые. Новая винда семерка. Все программы для входа по ЭП установлены лично мной. При входе, после выбора сертификата пользователя выходит окно(см. скрин). На другом компе так же настроенном мною входит без проблем и без требования пин-кода. Пин-код на контейнер естественно не ставился. Может кто сталкивался. Спасибо за ранее.

На форуме уже писали, что это связано с обновленным плагном от Ростелекома от 14.02.2018.

Нас невозможно сбить c пути — нам все равно куда идти ©

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

22 март 2018 04:57 #6988 от igor1806

abc пишет: Сталкиваюсь с таким впервые. Новая винда семерка. Все программы для входа по ЭП установлены лично мной. При входе, после выбора сертификата пользователя выходит окно(см. скрин). На другом компе так же настроенном мною входит без проблем и без требования пин-кода. Пин-код на контейнер естественно не ставился. Может кто сталкивал

ся. Спасибо за ранее.

Через Крипто Про путем копирования контейнера установите пароль на контейнер и привяжите сертификат - и все ОК

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

22 март 2018 12:24 - 22 март 2018 12:31 #7035 от abc

igor1806 пишет: Через Крипто Про путем копирования контейнера установите пароль на контейнер и привяжите сертификат - и все ОК

Прокатит установка пин-кода на контейнер? Вы пробовали?

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

22 март 2018 12:25 - 22 март 2018 12:32 #7036 от abc

Gvinpin пишет: На форуме уже писали, что это связано с обновленным плагном от Ростелекома от 14.02.2018.

Нужно ставить более старую версию плагина? Ткните на ветку с обсуждением, если не трудно. Спасибо.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

22 март 2018 12:46 - 22 март 2018 13:10 #7037 от Alex67
C ФОРУМА КРИПТОПРО
ВНИМАНИЕ: Спойлер! [ Нажмите, чтобы развернуть ]
Спасибо сказали: abc

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

22 март 2018 15:51 #7039 от abc
Спасибо Alex67, все предельно понятно.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.